@font-face {
  font-family: 'Balthazar';
  src: url('/brands/lupessa/fonts/Balthazar.woff2') format('woff2'),
       url('/brands/lupessa/fonts/Balthazar.woff') format('woff');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Sacramento';
  src: url('/brands/lupessa/fonts/Sacramento.woff2') format('woff2'),
       url('/brands/lupessa/fonts/Sacramento.woff') format('woff');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Stix Two';
  src: url('/brands/lupessa/fonts/Stix-Two.woff2') format('woff2'),
       url('/brands/lupessa/fonts/Stix-Two.woff') format('woff');
  font-weight: 300;
  font-display: swap;
}
